/*
Theme Name: Dr. Ali Binazir
Theme URI: http://taoofdating.com
Description: A Foundation 4 based theme built on top of Reactor, by Imperative Ideas
Author: Imperative Ideas
Author URI: http://imperativeideas.com
Version: 1.0
Template: reactor
*/

@import url("../reactor/style.css");
@import url("library/css/global.css");
@import url("library/css/prettyPhoto.css");

/* Add styles below this line in a pinch, but have them added to the global.css file manually later */

a.comment-reply-link {
color: rgb(255, 255, 255);
}

/* Forum Style Updates */
#spMainContainer {
border: none !important;
}

#spMainContainer #spQuickLinksTopic, #spMainContainer #spQuickLinksForum {
border: 1px solid silver;
}

#spSearchForm {
display: none !important;
}

.spPlainSection.spLeft, .spPlainSection.spRight {
display: none !important;
}

#spMainContainer #spTopicNewButton, #spMainContainer #spPostNewButtonTop, #spMainContainer #spPostNewTopicButtonTop, #spMainContainer #spTopicNewButtonBottom, body #spMainContainer input.spSubmit {
height: auto;
padding: 15px;
background: rgb(254, 252, 234);
background: -moz-linear-gradient(top, #fefcea 0%, #f1da36 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(254, 252, 234)), color-stop(100%,rgb(241, 218, 54)));
background: -webkit-linear-gradient(top, rgb(254, 252, 234) 0%,rgb(241, 218, 54) 100%);
background: -o-linear-gradient(top, #fefcea 0%,#f1da36 100%);
background: -ms-linear-gradient(top, #fefcea 0%,#f1da36 100%);
background: linear-gradient(to bottom, rgb(254, 252, 234) 0%,rgb(241, 218, 54) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 );
border: 1px solid rgb(241, 218, 54);
font-weight: bold;
}

#spMainContainer .spGroupViewSection, #spMainContainer .spForumViewSection, #spMainContainer .spTopicViewSection, #spMainContainer .spTopicListSection, #spMainContainer .spMemberGroupsSection {
color: rgb(92, 92, 92) !important;
background: rgb(221, 221, 221) !important;
border: none !important;
}

#spMainContainer .spGroupForumSection.spOdd:hover, #spMainContainer .spForumTopicSection.spOdd:hover, #spMainContainer .spTopicListSection.spOdd:hover, #spMainContainer .spMemberListSection.spOdd:hover, #spMainContainer .spGroupForumSection.spOdd, #spMainContainer .spForumTopicSection.spOdd, #spMainContainer .spTopicListSection.spOdd, #spMainContainer .spMemberListSection.spOdd, #spMainContainer #spPostForm .spEditorSection, #spMainContainer textarea.spControl, #spMainContainer select.spControl, #spMainContainer input.spControl {
border: 1px solid rgb(206, 206, 206) !important;
}

.spFootContainer {
display: none !important;
}

#spMainContainer a.spRowName, #spMainContainer a.spInRowLastPostLink {
color: rgb(90, 90, 90) !important;
}

#spMainContainer .spTopicPostSection.spOdd, #spMainContainer fieldset {
color: rgb(82, 82, 82) !important;
border: 1px solid rgb(187, 187, 187) !important;
}

#spMainContainer #spQuickLinksTopic:hover, #spMainContainer #spQuickLinksForum:hover, #spMainContainer #spQuickLinksTopic, #spMainContainer #spQuickLinksForum {
border: 1px solid rgb(189, 189, 189) !important;
box-shadow: none !important;
}

#spTopicTitle, #postitem {
background: rgb(255, 255, 255) !important;
}

#spMainContainer .spEditor .spPtEditor {
width: 100% !important;
margin-top: 10px !important;
}

/* Tags */

aside.tags {
    margin: 18px 0;
}

aside.tags ul {
    list-style: none;
    padding: 0;
    font-size: 0;
}

aside.tags ul li {
    display: inline-block;
    font-family: Arial, Helvetica, arial, sans-serif;
    font-size: 12px;
    line-height: 12px;
    color: #8b8b8b;
    margin: 1px 1px 0 1px;
    padding: 2px;
    background: white;
    border: 1px solid #d4d4d4;
    -webkit-border-radius: 2px 2px;
    -moz-border-radius: 2px / 2px;
    border-radius: 2px / 2px;
}

aside.tags ul li:hover {
    background: #ffffff;
}

aside.tags ul li a {
    color: #8b8b8b;
}

aside.tags ul li a:hover {
    color: #ff0000;
}